﻿/*
 * ExpertCollege Responsive Breakpoints
 * Version 2.1
 *
 * Note: Breakpoints are based on Bootstrap (https://getbootstrap.com/docs/4.1/layout/overview/#responsive-breakpoints)
 *
 * Made with love by the Website Team
 */

/* Screens From Mobile to Large Screens
   ====================================================================================================================== */

/*** Small devices (landscape phones, 576px and up) ***/
@media (min-width: 576px) {

    .container,
    .et_pb_row,
    .et_pb_container,
    #jcarousel-wrapper .jcarousel ul li,
    #main-footer #et-footer-nav .footer-nav-menu {
        width: 85vw;
    }

    #main-header #top-menu-nav {
        display: none;
    }

    /* Home Article Read more Button */
    #et-main-area .home-article .et_pb_column > .read-more-hide {
        display: none;
    }

    /* Home Article Content */
    #et-main-area .home-article.article-text-excerpt .et_pb_column > .article {
        height: 400px;
        margin-bottom: 20px;
        overflow: hidden;
        position: relative;
    }

    #et-main-area .home-article.article-text-excerpt .et_pb_column > .article::after {
        content: '';
        display: block;
        height: 66px;
        width: 100%;
        position: absolute;
        bottom: 0;

        background: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(255, 255, 255, 1)), color-stop(80%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));
             background: -o-linear-gradient(bottom, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));
                background: linear-gradient(to top, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff80', GradientType=1);
    }

    /* Facebook-feed */
    .et_pb_section .et_pb_row #facebook-feed {
        display: none;
    }

    #product-wrapper > .row > .grid-3,
    #product-wrapper > .row > .grid-9 {
        float: none;
    }

    #product-wrapper > .row > .grid-3,
    #product-wrapper > .row > .grid-9,
    #product-wrapper > .row > .grid-9 > #search-wrapper > #product-search > .search-input {
        width: 100%;
        right: 0;
    }

    #product-wrapper .grid-9 #search-wrapper .search-input {
        position: relative;
    }

    #product-wrapper .grid-9 #search-wrapper .search-submit {
        display: none;
    }

    #product-wrapper .grid-9 #product-list-wrapper .product-list .list-wrapper,
    #product-wrapper .grid-9 #product-list-wrapper .search-result .list-wrapper {
        width: 33.33%;
    }

    #product-wrapper #product-list-wrapper .list-wrapper:hover .tooltip-wrapper {
        display: none;
    }

    #product-wrapper #category-wrapper,
    #product-wrapper #category-wrapper .category-head {
        position: relative;
    }

    #product-wrapper #category-wrapper .category-head::before {
        font-family: "ETmodules" !important;
        cursor: pointer;
        vertical-align: -11px;
        padding-right: 3px;
        position: absolute;
        top: 16px;
        right: 10px;
        font-size: 32px;
        content: "\61";
        color: #fff;

        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #product-wrapper #category-wrapper .category-open.category-head::before {
        content: "\4d";
        color: #fff;
    }

        #product-wrapper #category-wrapper .category-head > h3 {
            font-size: 14px;
            padding: 10px 20px;
            text-align: left;
        }

    #product-wrapper #category-wrapper .category-open {
        border-radius: 5px 5px 0 0;
    }

    #product-wrapper #category-wrapper #category-list-wrapper {
        height: 0;
        width: 100%;
        border-radius: 0 0 5px 5px;
        overflow: hidden;
        position: absolute;
        z-index: 99;

        -webkit-transition: height .5s ease;
             -o-transition: height .5s ease;
                transition: height .5s ease;
    }

    #product-wrapper #category-wrapper #category-list-wrapper.show-category {
        height: 500px;
        overflow: scroll;
    }

        #product-wrapper #category-wrapper #category-list-wrapper .category-title {
            font-size: 12px;
            padding: 10px 20px;
        }

    /* Product Single: Related Products */
    .woocommerce div.product .product_title,
    .product .related h2 {
        font-size: 24px !important;
        line-height: 34px;
    }

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 50% !important;
    }

    /* EC Overlay Box */
    .ec-overlay-box {
        width: 75vw;
        left: 10vw !important;
    }

    /* EC Overlay Form */
    .ec-form-overlay {
        top: 10vh !important;
        left: 10vw !important;
        width: 100%;
        max-width: 75vw;
    }

    .brochures {
        float: none;
    }

    .brochures .ec-button {
        width: 100%;
        text-align: center;
    }

    /* Ziekenhuizen Texts */
    #et-main-area #main-content .et_pb_section .ec-pos-relative.text-excerpts .et_pb_text_inner > h3 {
        padding-right: 20px;
    }

    /* Ziekenhuizen : Testimonial Slider */
    #jcarousel-wrapper a.jcarousel-controls {
        background-color: transparent;
        background: url('../images/arrow-down.png') no-repeat center;
        background-size: contain;
        top: 185px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #jcarousel-wrapper a.jcarousel-prev {
        left: 50px;

        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
    }

    #jcarousel-wrapper a.jcarousel-next {
        right: 50px;

        -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
                transform: rotate(-90deg);
    }

    #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper {
        min-height: auto;
        text-align: left;
        padding: 30px 15px 15px;
    }

        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image {
            margin: 0 auto 15px;
        }

        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image,
        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image img {
            height: 80px;
            width: 80px;
        }

}

@media (min-width: 673px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 130px;
    }

}

/*** Medium devices (tablets, 768px and up) ***/
@media (min-width: 768px) {

    #main-header .logo-wrapper #logo {
        width: 35%;
		padding-top: 10px;
    }
    
    #main-header #et_mobile_nav_menu {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }

        #main-header #et_mobile_nav_menu > .mobile_nav {
            margin-top: 8px;
        }

    /* Home Article */
    .et_pb_section .et_pb_row #home-articles {
        width: 100%;
    }

    #et-main-area .home-article.article-text-excerpt .et_pb_column > .article {
        height: 290px;
    }

    /* Footer Menu */
    #main-footer #menu-footer-menu {
        text-align: center;
    }

    #main-footer #et-footer-nav .footer-nav-menu > ul#menu-footer-menu li:last-child {
        margin-top: 10px;
    }

    #product-wrapper .grid-9 #product-list-wrapper .product-list .list-wrapper,
    #product-wrapper .grid-9 #product-list-wrapper .search-result .list-wrapper {
        width: 25%;
    }

    /* Product Single: Related Products */
    .woocommerce div.product .product_title,
    .product .related h2 {
        font-size: 28px !important;
        line-height: 36px;
    }

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 25% !important;
    }

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product:nth-child(3n+1) {
        clear: none !important;
    }

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        right: 40px;
        bottom: 210px;
    }

    /* EC Overlay Box */
    .ec-overlay-box {
        width: 70vw;
    }

    .brochures {
        float: left;
        margin-left: 10px;
    }

    .brochures .ec-button {
        width: auto;
    }

    /* Jobs */
    #jobs-wrapper ul li {
        display: inline-block;
        width: 45%;
    }

}

@media (min-width: 981px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 180px;
        right: 20px;
    }

    /* EC Overlay Box */
    .ec-overlay-box {
        width: auto;
        top: 10vh !important;
    }

}

/*** Large devices (desktops, 992px and up) ***/
@media (min-width: 992px) {

    .et_pb_row, .container,
    .et_pb_container,
    #main-footer #et-footer-nav .footer-nav-menu {
        width: 960px;
    }

    #main-header .logo-wrapper #logo {
        width: 20%;
		padding-top: 15px;
    }

    .et_pb_section .et_pb_row #home-articles {
        width: 560px;
    }
    
    /* Facebook-feed */
    .et_pb_section .et_pb_row #facebook-feed {
        display: block;
    }

    #product-wrapper > .row > .grid-3,
    #product-wrapper > .row > .grid-9 {
        float: left;
    }

    #product-wrapper #category-wrapper,
    #product-wrapper #category-wrapper .category-head {
        position: relative;
    }

    #product-wrapper #category-wrapper .category-head {
        border-radius: 5px 5px 0 0;
    }

    #product-wrapper #category-wrapper #category-list-wrapper {
        border-radius: 0 0 5px 5px;
    }

    #product-wrapper #category-wrapper .category-head::before {
        display: none;
    }

    #product-wrapper > .row > .grid-3 {
        width: 25%;
    }

    #product-wrapper > .row > .grid-9 {
        width: 75%;
    }

    #product-wrapper #category-wrapper .category-head > h3 {
        font-size: 18px;
        text-align: center;
        padding: 5px 0;
    }

    #product-wrapper #category-wrapper #category-list-wrapper {
        display: block;
        height: 100%;
        position: relative;
        z-index: 0;
    }

    #product-wrapper #category-wrapper #category-list-wrapper .category-title {
        font-size: 14px;
        padding: 8px 20px;
    }

    #product-wrapper > .row > .grid-9 > #search-wrapper > #product-search > .search-input {
        position: absolute;
        width: 85%;
        left: 10px;
    }

    #product-wrapper .grid-9 #search-wrapper .search-submit {
        display: block;
    }

    /* Product Single: Related Product */
    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        right: 20px;
        bottom: 160px;
    }

    /* EC Overlay Form */
    .ec-form-overlay {
        left: 25vw !important;
        width: 100%;
        max-width: 50vw;
    }

    /* Jobs */
    #jobs-wrapper ul li {
        width: 30%;
    }

}

@media (min-width: 1110px) {
	
	#main-header .logo-wrapper #logo {
        padding-top: 10px;
    }

    .container,
    .et_pb_row,
    .et_pb_container,
    #jcarousel-wrapper .jcarousel ul li,
    #main-footer #et-footer-nav .footer-nav-menu {
        width: 1080px;
    }

    #main-header #top-menu-nav {
        display: table-cell;
    }

    /* Hamburger Menu */
    #main-header #et_mobile_nav_menu {
        display: none;
    }

    /* Home Articles */
    .et_pb_section .et_pb_row #home-articles {
        width: 700px;
    }

    /* Product Single: Related Product */
    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 140px;
    }

    .ec-overlay-box {
        top: 15vh !important;
        left: 13vw !important;
    }

}

/*** Extra large devices (large desktops, 1200px and up) ***/
@media (min-width: 1200px) {

    #main-footer #menu-footer-menu {
        text-align: left;
    }

    #main-footer #et-footer-nav .footer-nav-menu {
        width: 1210px;
    }

    #main-footer #et-footer-nav .footer-nav-menu > ul#menu-footer-menu li:last-child {
        position: absolute;
        right: 0;
        top: 9px;
        margin-top: 0;
        padding-right: 0;
    }

    /* Product Tooltip */
    #product-wrapper #product-list-wrapper .list-wrapper:hover .tooltip-wrapper {
        display: block;
    }

    .ec-overlay-box {
        left: 15vw !important;
    }

    /* Testimonial JCarousel */
    #testimonial-wrapper .author {
        text-align: center;
    }

    #jcarousel-wrapper a.jcarousel-controls {
        display: inline-block;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 50%;
        color: white;
        text-align: center;
        line-height: 30px;
        text-indent: inherit;
        background: #2ea3f2;
        border-radius: 50%;

        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
    
    #jcarousel-wrapper a.jcarousel-prev {
        left: -15px;
    }
    
    #jcarousel-wrapper a.jcarousel-next {
        right: -15px;
    }

}

@media (min-width: 1405px) {

    /* EC Overlay Form */
    .ec-form-overlay {
        left: 35vw !important;
        width: 100%;
        max-width: 30vw;
    }

    .ec-overlay-box {
        left: 28vw !important;
    }

}

/* Screens From Large Screens down to Mobile
   ====================================================================================================================== */

/*** Medium devices (tablets, less than 900px) ***/
@media (max-width: 900px) {

    #HomeHeaderSection #video-header-wrapper .active {
        height: 185px;
        width: 315px;
    }

    #HomeHeaderSection #video-header-wrapper .cbImage {
        margin: 20px 20px 25px -165px;
    }

}

/*** Small devices (landscape phones, less than 768px) ***/
@media (max-width: 767.98px) {

    #page-container #top-header {
        display: none;
    }

    #main-header * {
        float: none !important;
    }

    #main-header .logo-wrapper #logo {
        width: 50%;
    }

    #main-header .container > #et-top-navigation {
        width: 95%;
        margin: 10px auto;
        padding: 0;
    }

    #main-header .container > #et-top-navigation > form > #et_top_search {
        width: 100%;
        margin: 0;
    }

    #main-header .container > #et-top-navigation > form > #et_top_search::after {
        content: '';
        display: block;
        width: 25px;
        height: 25px;
        position: absolute;
        top: 7px;
        right: 3px;
        background: url('../images/search.png') no-repeat center;

        -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
                transform: rotate(-90deg);
    }

        #main-header .container > #et-top-navigation > form > #et_top_search > #search-tag {
            padding: 0 30px 0 10px;
        }

    /* Search Button */
    #main-header .container > #et-top-navigation > form > #et_top_search_button {
        display: none;
    }

    /* Hamburger */
    #main-header .container > #et-top-navigation > #et_mobile_nav_menu {
        position: absolute;
        top: 60px;
        right: 65px;
        margin-top: 0;
    }

        /* #main-header .container > #et-top-navigation > #et_mobile_nav_menu ul#mobile_menu li:nth-child(5) {
            border-bottom: none;
        }

        #main-header .container > #et-top-navigation > #et_mobile_nav_menu ul#mobile_menu li.my-account {
            display: none;
        } */

    #main-header #et-top-navigation #et_mobile_nav_menu .mobile_nav #mobile_menu {
        top: 200px;
    }

    /* Header Banner */
    #HomeHeaderSection #video-header-wrapper,
    #HomeHeaderSection #loginwidget {
        display: none;
    }

    #HomeHeaderSection,
    #HomeHeaderSection .et_pb_slide,
    #HomeHeaderSection .et_pb_slide .et_pb_slide_description {
        height: 150px;
        overflow: visible;
    }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content {
        display: block !important;
        padding: 50px 0;
    }

    /* Doelgroepen */
    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen,
    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen-mobile,
    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen-mobile .doelgroepen-hamburger::before {
        -webkit-transition: all .5s ease;
             -o-transition: all .5s ease;
                transition: all .5s ease;
    }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen-mobile {
        display: block;
        height: 50px;
        width: 95%;
        margin: 0 auto;
        padding: 13px 0;
        background: #fff;
        cursor: pointer;
        border-radius: 5px;
    }

        /* Hamburger Icon */
        #doelgroepen-mobile .doelgroepen-hamburger::before {
            font-family: "ETmodules" !important;
            cursor: pointer;
            vertical-align: -11px;
            padding-right: 3px;
            position: relative;
            left: 0;
            font-size: 32px;
            content: "\61";
            color: #2ea3f2;

            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen-mobile.dropdown-open {
        background: #2ea3f2;
        border-radius: 5px 5px 0 0;
    }

        /* Close Hamburger Icon */
        #doelgroepen-mobile.dropdown-open .doelgroepen-hamburger::before {
            content: "\4d";
            color: #fff;
            left: 220px;
        }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen-mobile#doelgroepen .et_pb_blurb {
        display: table;
    }

        #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_main_blurb_image,
        #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_blurb_container {
            display: table-cell;
            vertical-align: middle;
        }

        #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_main_blurb_image {
            width: 120px;
        }

        #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_blurb_container > .et_pb_module_header {
            text-align: left;
        }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen {
        overflow: hidden;
        top: 100px;
        right: 0;
        background: #2ea3f2;
        border-radius: 0 0 5px 5px;
        height: 0;
        width: 95%;
        margin: 0 auto;

        -webkit-box-shadow: 0 20px 20px #77777750;
                box-shadow: 0 20px 20px #77777750;
    }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen.doelgroepen-dropdown-open {
        height: 650px;
    }

        #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth {
            margin: 0 auto;
            padding: 20px 20px 10px 20px;
            width: 100%;
            height: auto;
            border-bottom: 1px solid #53b8fd;
            float: none;
        }

        #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth:hover {
            background-color: #ffffff30;
        }

            #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth:last-child {
                border-bottom: none;
            }

        #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth .et_pb_blurb {
            width: 100%;
            min-height: auto;
        }

        #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth .et_pb_blurb_content .et_pb_main_blurb_image img {
            height: 50px;
            width: 50px;
        }

    /* Home Article */
    .et_pb_section .et_pb_row .et_pb_column .home-article h3 img {
        display: block;
        float: none;
        width: 70%;
        margin: 0 auto 20px auto;
    }

    .home-article {
        padding-bottom: 0;
    }

    .entry-content .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough {
        padding-bottom: 0;
    }

    /* Nieuwsbrief */
    #newsletter {
        display: block;
    }

        #newsletter .et_pb_text_inner {
            text-align: center;
        }

        #newsletter a.ec-button {
            background: #fff;
            color: #2ea3f2 !important;
            width: 100%;
            text-align: center;
        }

    #main-footer #et-footer-nav .footer-nav-menu ul::after {
        content: '';
        display: block;
        clear: both;
    }

    #main-footer #et-footer-nav .footer-nav-menu ul#menu-footer-menu li {
        width: 50%;
        display: block;
        float: left;
        text-align: left;
        margin-bottom: 8px;
    }

    #main-footer #et-footer-nav .footer-nav-menu ul#menu-footer-menu li.my-account,
    #main-footer #et-footer-nav .footer-nav-menu ul#menu-footer-menu li:first-child,
    #main-footer #et-footer-nav .footer-nav-menu ul#menu-footer-menu li:last-child {
        display: none;
    }

    /* Text Excerpts */
    .hide-text {
        max-height: 0;
        overflow: hidden;
        border-bottom: 1px solid #ddd;

        -webkit-transition: max-height .5s ease;
             -o-transition: max-height .5s ease;
                transition: max-height .5s ease;
    }

    .hide-text::before {
        content: '';
        display: block;
        height: 15px;
        width: 15px;
        background: url('../images/arrow-down.png') no-repeat center;
        background-size: contain;
        position: absolute;
        top: 10px;
        right: 0;
    }

    .show-text {
        max-height: 500px;
        border-bottom: none;

        -webkit-transition: max-height .5s ease;
             -o-transition: max-height .5s ease;
                transition: max-height .5s ease;
    }

    #search-wrapper article {
        position: static;
        padding: 0 0 20px 0px;
    }

    #search-wrapper article .image {
        position: static;
        width: initial;
        left: initial;
        top: initial;
        margin-bottom: 20px;
    }

}

/*** Small devices (portrait phones, less than 576px) ***/
@media (max-width: 575.98px) {

    .container,
    .et_pb_row,
    .et_pb_container,
    #jcarousel-wrapper .jcarousel ul li,
    #main-footer #et-footer-nav .footer-nav-menu {
        width: 85vw;
    }

    #main-header .container > #et-top-navigation > #et_mobile_nav_menu {
        top: 45px;
        right: 50px;
    }

    /* Doelgroepen */
    #doelgroepen-mobile.dropdown-open .doelgroepen-hamburger::before {
        left: 160px;
    }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen.doelgroepen-dropdown-open {
        height: 580px;
    }

    #HomeHeaderSection .et_pb_slide .et_pb_slide_content #doelgroepen .one-fifth {
        padding: 10px 0;
    }

    #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_main_blurb_image {
        width: 85px;
    }

    .et_pb_section .et_pb_row .et_pb_column .home-article h3 img {
        width: 100%;
    }

    .home-article.article-text-excerpt .et_pb_column .et_pb_text_inner > .article-excerpt {
        height: 178px;
        overflow: hidden;
        position: relative;
    }

    .home-article.article-text-excerpt .et_pb_column .et_pb_text_inner > .article-excerpt::after {
        content: '';
        display: block;
        height: 66px;
        width: 100%;
        position: absolute;
        bottom: 0;

        background: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(255, 255, 255, 1)), color-stop(80%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));
             background: -o-linear-gradient(bottom, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));
                background: linear-gradient(to top, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0));

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff80', GradientType=1);
    }

    /* Facebook-feed */
    .et_pb_section .et_pb_row #facebook-feed {
        display: none;
    }

    #product-wrapper > .row > .grid-3,
    #product-wrapper > .row > .grid-9 {
        float: none;
    }

    #product-wrapper > .row > .grid-3,
    #product-wrapper > .row > .grid-9,
    #product-wrapper > .row > .grid-9 > #search-wrapper > #product-search > .search-input {
        width: 100%;
        right: 0;
    }

    #product-wrapper .grid-9 #search-wrapper .search-input {
        position: relative;
    }

    #product-wrapper .grid-9 #search-wrapper .search-submit {
        display: none;
    }

    #product-wrapper .grid-9 #product-list-wrapper .product-list .list-wrapper,
    #product-wrapper .grid-9 #product-list-wrapper .search-result .list-wrapper {
        width: 50%;
    }

    #product-wrapper #product-list-wrapper .list-wrapper:hover .tooltip-wrapper {
        display: none;
    }

    #product-wrapper #category-wrapper,
    #product-wrapper #category-wrapper .category-head {
        position: relative;
    }

    #product-wrapper #category-wrapper .category-head::before {
        font-family: "ETmodules" !important;
        cursor: pointer;
        vertical-align: -11px;
        padding-right: 3px;
        position: absolute;
        top: 16px;
        right: 10px;
        font-size: 32px;
        content: "\61";
        color: #fff;
        
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #product-wrapper #category-wrapper .category-open.category-head::before {
        content: "\4d";
        color: #fff;
    }

        #product-wrapper #category-wrapper .category-head > h3 {
            font-size: 14px;
            padding: 10px 20px;
            text-align: left;
        }

    #product-wrapper #category-wrapper .category-open {
        border-radius: 5px 5px 0 0;
    }

    #product-wrapper #category-wrapper #category-list-wrapper {
        height: 0;
        width: 100%;
        border-radius: 0 0 5px 5px;
        overflow: hidden;
        position: absolute;
        z-index: 99;

        -webkit-transition: height .5s ease;
             -o-transition: height .5s ease;
                transition: height .5s ease;
    }

    #product-wrapper #category-wrapper #category-list-wrapper.show-category {
        height: 500px;
        overflow: scroll;
    }

        #product-wrapper #category-wrapper #category-list-wrapper .category-title {
            font-size: 12px;
            padding: 10px 20px;
        }

    /* Product Single: Item Quantity */
    .woocommerce div.product form.cart div.quantity,
    .woocommerce-page div.product form.cart div.quantity {
        width: 100% !important;
        margin: 0 0 20px 0 !important;
    }

    .woocommerce .quantity input.qty,
    .woocommerce-page .quantity input.qty,
    .woocommerce div.product form.cart .button {
        width: 100% !important;
    }

    /* Product Single: Related Products */
    .woocommerce div.product .product_title,
    .product .related h2 {
        font-size: 24px !important;
        line-height: 34px;
    }

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 50% !important;
    }
    
    /* EC Overlay Box */
    .ec-overlay-box {
        width: 75vw;
        left: 10vw !important;
    }

    /* EC Overlay Form */
    .ec-form-overlay {
        top: 10vh !important;
        left: 10vw !important;
        width: 100%;
        max-width: 75vw;
    }

    .brochures {
        float: none;
    }

    .brochures .ec-button {
        width: 100%;
        text-align: center;
    }

    /* Ziekenhuizen : Testimonial Slider */
    #jcarousel-wrapper a.jcarousel-controls {
        background-color: transparent;

        background: url('../images/arrow-down.png') no-repeat center;
        background-size: contain;
        top: 185px;
        
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #jcarousel-wrapper a.jcarousel-prev {
        left: 50px;

        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
    }

    #jcarousel-wrapper a.jcarousel-next {
        right: 50px;

        -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
                transform: rotate(-90deg);
    }

    #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper {
        min-height: auto;
        text-align: left;
        padding: 30px 15px 15px;
    }

        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image {
            margin: 0 auto 15px;
        }

        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image,
        #jcarousel-wrapper .jcarousel ul li #testimonial-wrapper .image img {
            height: 80px;
            width: 80px;
        }

}

@media (max-width: 479px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 190px;
    }

}

@media (max-width: 425px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 200px;
    }

}

/*** Extra Small devices (less than 400px) ***/
@media (max-width: 400px) {

    #main-header .container > #et-top-navigation > #et_mobile_nav_menu {
        top: 35px;
        right: 35px;
    }

    /* Hamburger Menu Dropdown */
    #main-header #et-top-navigation #et_mobile_nav_menu .mobile_nav #mobile_menu {
        top: 160px;
    }

    #doelgroepen-mobile.dropdown-open .doelgroepen-hamburger::before {
        left: 120px;
    }

    #doelgroepen .et_pb_blurb .et_pb_blurb_content > .et_pb_main_blurb_image {
        width: 75px;
    }

    /* Product Single: Related Products */
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        height: 250px;
    }

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 140px;
    }

    .woocommerce ul.products li.product .woocommerce-loop-product__title {
        font-size: 12px !important;
    }

}

@media (max-width: 375px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 145px;
        right: 35px;
    }

}

@media (max-width: 320px) {

    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price {
        bottom: 160px;
        right: 30px;
    }

}

/* Breakpoints for Max-Heights
   ====================================================================================================================== */

@media (max-height: 780px) {

    .ec-form-overlay {
        height: 80vh;
    }

    .ec-form-overlay .wpcf7 {
        height: 100%;
    }

}

@media (min-width: 768px) and (max-height: 680px) {

    .ec-overlay-box {
        top: 15vh !important;
    }

}

@media (min-width: 981px) and (max-height: 680px) {

    .ec-overlay-box {
        width: 60vw;
        left: 20vw !important;
    }

}